
public class Class118_Sub21 extends Class118 {

   Class118_Sub21(RS2Buffer var1) {
      super(var1);
   }

   public void method2308(int var1) {
      Class496.method8301(true, 1149720166);
   }

   public void method2316() {
      Class496.method8301(true, 1149720166);
   }

   public void method2311() {
      Class496.method8301(true, 1149720166);
   }
}
